/*------------------------------------------
1     Body Stylesheet
------------------------------------------*/

html, body {
        height: 100%;
        margin:0;
}

body {
        background-color:#ffffff;    
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-align:center;
        font-size: 13px;
        color: #ffffff;
}



::-webkit-scrollbar {width: 19px; height: 3px; background: #ffffff;}
::-webkit-scrollbar-thumb {background-color: #C8ABCE; border: 5px;}


.menuBar{
    width:100%;
    height:45px;
    display:block;
    position:fixed;
    top:0;
    left:0;
    background: #A092D2; border-bottom:1px solid #ffffff;      
    }
.nav{
    float:center;
    margin-top: 20px;
    margin-right:30px;}

.nav A:link { 
        text-decoration: none; 
        color:#E5CFEA; 
	font-size: 18px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 40;
        text-transform: uppercase; 
        padding-top:40px;
        padding-bottom:30px;
        padding-left:7px;
        padding-right:7px;
}

.nav A:visited { 
        text-decoration: none;
        color:#E5CFEA; 
	font-size: 18px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 40;
        text-transform: uppercase; 
        padding-top:40px;
        padding-bottom:30px;
        padding-left:7px;
        padding-right:7px;
}

.nav A:active { 
        text-decoration: none; 
        color:#E5CFEA; 
	font-size: 18px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 40;
        text-transform: uppercase; 
        padding-top:40px;
        padding-bottom:30px;
        padding-left:7px;
        padding-right:7px;
}

.nav A:hover { 
        text-decoration: none; 
        color:#ffffff; 
	font-size: 18px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 40;
        padding-top:40px;
        padding-bottom:30px;
        padding-left:7px;
        padding-right:7px;
}

#navigation i {
	font-family: 'FontAwesome';
	font-style: normal;
        color:inherit;
        font-size:inherit;
}

#header {
        background-image: url('premade/header.jpg'), url('premade/bg1.jpg');
        background-repeat: no-repeat, repeat;
        background-position: center; 
        height:546px;
        width:100%;
        margin-top:20px;
}


#space {
        height:15px;
}

#wrapper{
        float:center;
        width: 1242px;
}

#container{
        overflow:hidden;
        float:center;
        width:1242px;
}

#footer{
        background-image:url(premade/bg5.jpg);        background-repeat: repeat;
        position: relative;background-position: center;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:14px;
        padding:30px;
        line-height:30px;
        color: #4C4C4C;
}

#footer a:link {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:16px;
        line-height:13px;
        color: #4C4C4C;
}

#footer a:hover {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:16px;
        line-height:13px;
        color: #4C4C4C;
}

#footer a:visited {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:16px;
        line-height:13px;
        color: #4C4C4C;
}



/*------------------------------------------
5     link classes
------------------------------------------*/

a:link {
        text-decoration: none; 
        text-decoration: none; 
        color:#C897A4; 
	font-size: 16px;
font-family: 'Libre Baskerville', serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:visited {
        text-decoration: none; 
        text-decoration: none; 
        color:#C897A4; 
	font-size: 16x;
font-family: 'Libre Baskerville', serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:active {
        text-decoration: none; 
color: #C897A4; 
	font-size: 16px;
font-family: 'Libre Baskerville', serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:hover {
        text-decoration: none;
        color:#AEA0DF; 
	font-size: 16px;
font-family: 'Libre Baskerville', serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
   opacity:0.7;}




b { 
        color: #8E81BD; 
}

i { 
        color: #A8A2DC; 
}





#content {
        float:center;
        margin-right:0px;
        margin-top:0px;
        margin-bottom:10px;
        width:1242px;

}

.contentcontainer{background-color:#ffffff;
        padding:19px;
        margin-left:0px;
        margin-right:0px;
        line-height:33px;
        font-size:16px;
font-family: 'Libre Baskerville', serif;
        font-weight: 400!important;
        text-align:justify;
        color:#4C4C4C;
        margin-bottom:20px;text-shadow: #ffffff 1px 1px 3px;border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}


blockquote {
 	background-color:#F1EEFB; 
 	border-right: 10px solid #ACA0D6;
 	padding: 8px;
	text-align:justify;
	color:#616161;
	font-style:italic;
        border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;}

h1 { 
	color:#ACA0D6;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-size:20px;
        padding:10px;}


input {
  width: 50%;
  height: 50px;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 1px solid #000000;
  border-radius: 4px;
  background-color: #ffffff;
  resize: none;
}

textarea {
  width: 50%;
  height: 100px;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 1px solid #000000;
  border-radius: 4px;
  background-color: #ffffff;
  resize: none;
}
/*------------------------------------------
      DO NOT REMOVE OR EDIT
------------------------------------------*/

.clearfooter {
        height:100px;
        clear:both;
}

.clear{
        clear:both;
}